Bug 1446183

Summary: drupal7-uuid-1.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal7-uuidAssignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: drupal7-uuid-1.0-1.fc26 drupal7-uuid-1.0-1.fc24 drupal7-uuid-1.0-1.fc25 drupal7-uuid-1.0-1.el7 drupal7-uuid-1.0-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-05-08 14:19:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2017-04-27 12:10:56 UTC
Latest upstream release: 1.0
Current version/release in rawhide: 1.0-0.2.beta2.fc26
URL: http://drupal.org/project/uuid

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12734/

Comment 1 Upstream Release Monitoring 2017-04-27 12:11:01 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Upstream Release Monitoring 2017-04-29 19:35:13 UTC
siwinski's drupal7-uuid-1.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=884841

Comment 3 Fedora Update System 2017-04-29 19:44:28 UTC
drupal7-uuid-1.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-efa96fbe4b

Comment 4 Fedora Update System 2017-04-29 19:44:35 UTC
drupal7-uuid-1.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-765384bb35

Comment 5 Fedora Update System 2017-04-29 19:44:40 UTC
drupal7-uuid-1.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4a360bb30b

Comment 6 Fedora Update System 2017-04-29 19:44:45 UTC
drupal7-uuid-1.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6716927cca

Comment 7 Fedora Update System 2017-04-29 19:44:50 UTC
drupal7-uuid-1.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-075dcbe9d5

Comment 8 Fedora Update System 2017-04-30 22:16:47 UTC
drupal7-uuid-1.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4a360bb30b

Comment 9 Fedora Update System 2017-04-30 22:19:22 UTC
drupal7-uuid-1.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-efa96fbe4b

Comment 10 Fedora Update System 2017-04-30 22:52:29 UTC
drupal7-uuid-1.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-765384bb35

Comment 11 Fedora Update System 2017-04-30 23:21:31 UTC
drupal7-uuid-1.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6716927cca

Comment 12 Fedora Update System 2017-05-01 00:52:17 UTC
drupal7-uuid-1.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-075dcbe9d5

Comment 13 Fedora Update System 2017-05-08 14:19:25 UTC
drupal7-uuid-1.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-05-08 22:22:51 UTC
drupal7-uuid-1.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-05-08 22:32:07 UTC
drupal7-uuid-1.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-05-16 13:54:11 UTC
drupal7-uuid-1.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-05-17 01:49:42 UTC
drupal7-uuid-1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.